﻿.book-now-btn {
    height: 45px;
    background-color: #000;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'CenturyGothicBold';
    font-weight: 400;
    letter-spacing: 0.25pt;
}
.destination_img {
    width:100%;
    height:210px;
}
.img_box {
    padding: 30px 15px 10px;
}
.single_box {
    padding-bottom:35px;
}
a.book-now-btn:hover {
    background-color: #000 !important;
    color: #fff !important;
}
.hm_book_arrow {
    font-size: 11pt;
}
.main-heading {
    font-size: 22pt;
}
.packg_hd {
    font-size:12pt;
    font-weight:800;
}
.Pkg_img {
     width:100%;
    height:213px;
}






@media all and (min-width:992px) and (max-width: 1199px) {  
     
    .book-now-btn {    font-size: 16px;}
     
}
@media all and (min-width: 768px) and (max-width:991px) {
    .book-now-btn {    font-size: 17px;}
    .packg_hd {    font-size:10pt;}
    .Pkg_img {     width:100%;    height:auto;}
}
@media all and (min-width:576px) and (max-width: 767px) {
    .book-now-btn {    font-size: 15px;}
    .packg_hd {    font-size:10pt;}
    .Pkg_img {     width:100%;    height:auto;}
}
@media all and (min-width:0px) and (max-width: 575px) {
    .book-now-btn {    font-size: 17px;}
    .packg_hd {    font-size:10pt;}
    .Pkg_img {     width:100%;    height:auto;}
}